import request from '@/utils/request'

// 查询附件列表
export function listAccessory(query) {
  return request({
    url: '/mk/bo/accessory/list',
    method: 'get',
    params: query
  })
}

// 新增附件
export function addAccessory(data) {
  return request({
    url: '/mk/bo/accessory',
    method: 'post',
    data: data
  })
}

// 删除附件
export function delAccessory(id) {
  return request({
    url: '/mk/bo/accessory/' + id,
    method: 'delete'
  })
}
